WooCommerceで発見された重大な脆弱性-何百万ものオンラインストアが危険にさらされる可能性があります

13年2021月XNUMX日にWooCommerceおよびWooCommerceブロックで重大な脆弱性が検出されました。すぐに更新してください。